/* colors:
================================================================================= */
h1 .orange, h2 .orange, a,
#header-container .et-menu a:hover,
#header-container .et-menu li.current-menu-item a,
#footer-container a:hover,
#footer-container .et_pb_menu__menu li.current-menu-item a,
.et_pb_text_inner ul li::before,
.entry-content .et_pb_module .et_pb_menu__menu > nav > ul > li > a:hover,
.entry-content .et_pb_module .et_pb_menu__menu > nav > ul > li.current-menu-item > a,
.et_pb_gallery .et_pb_gallery_pagination ul li a.active,
.gm-navbar:not(.gm-navbar-sticky-toggle) .gm-navbar-nav > li.current-menu-item > .gm-anchor,
.hamburger-inner:hover,
#quicklinks-container .quicklinks.black-friday h2 span,
.et-pb-slider-arrows a:hover,
#quicklinks-container .et_pb_slide_title a:hover,
.bg-orange.wohlfuehlservice .et_pb_text_inner .orange,
.bg-blue a:hover,
.call-to-action .et_pb_main_blurb_image .et-pb-icon {
    color: #e95b1a;
}
h1, h2, h3, h4, h5, h6, p,
.header-video h1,
body,
a:hover,
.et-menu a,
.et_overlay::before,
.et_pb_gallery .et_pb_gallery_pagination ul li a,
.bg-orange.wohlfuehlservice .et_pb_text_inner * {
    color: #2d2d2d;
}
body #page-container .et_pb_button, .wpcf7 .wpcf7-submit, .tnp-submit, #search input[type="submit"], #search input[type="submit"]:hover,
.bg-blue *,
.bg-orange *,
#top-header-container *,
.et-db #et-boc #top-header-container .et-pb-icon,
#header-container .et-menu a,
#header-container .et-menu li ul li a:hover,
#header-container .et-menu li ul li.current-menu-item a,
#header-container .grooni_groovymenu li ul li.menu-item:hover a,
#header-container .grooni_groovymenu li ul li.menu-item.current-menu-item a,
#header-container .mobile_menu_bar::before,
#header-container .et_mobile_menu li a,
#header-container .mega-menu-sub-container ul li a:hover,
#header-container .mega-menu-sub-container ul li.current-menu-item a,
#footer-container *,
.quicklinks *,
#testimonial-container h2,
.call-to-action *,
.infobox *,
.et_pb_toggle .et_pb_toggle_title,
.et_pb_toggle_title::before,
.gm-main-menu-wrapper #gm-main-menu .gm-navbar-nav > .menu-item > .gm-anchor,
.mega-menu-sub-container *,
#kontakt *,
#suchergebnis .infobox .et_pb_text_inner ul li::before,
#quicklinks-container .et_pb_slide_content *,
.trenner-container *,
.kreuzfahrtfinder *,
.call-to-action-info .et_pb_main_blurb_image .et-pb-icon,
#h1-suche h1,
.service-container * {
    color: #fff;
}
.kreuzfahrtfinder *, .kreuzfahrtfinder a:hover,
#angebot-slider-container h6,
.extra-service * {
    color: #fff !important;
}

/* background-colors:
================================================================================= */
.bg-orange,
#top-header-container,
#header-container .et-menu li ul li a:hover,
#header-container .et-menu li ul li.current-menu-item > a,
#header-container .grooni_groovymenu li ul li.menu-item:hover,
#header-container .grooni_groovymenu li ul li.menu-item.current-menu-item,
#header-container .et_mobile_menu li a:hover,
#header-container .et_mobile_menu li.current-menu-item > a,
#header-container .mega-menu-sub-container ul li a:hover,
#header-container .mega-menu-sub-container ul li.current-menu-item a,
body #page-container .et_pb_button, .wpcf7 .wpcf7-submit, .tnp-subscription input.tnp-submit,
#newsletter-box .tnp-subscription input.tnp-submit:hover,
.call-to-action .et_pb_text_inner, .call-to-action .et_pb_blurb_content,
.infobox,
#kontakt,
.wohlfuehlservice-icn,
.kreuzfahrtfinder.et_pb_slider,
.call-to-action-info .et_pb_main_blurb_image,
#angebot-slider-container h6,
.service-container .et_pb_main_blurb_image {
    background-color: #e95b1a !important;
}
.bg-blue,
body #page-container .et_pb_button:hover, .wpcf7 .wpcf7-submit:hover, .tnp-submit:hover,
#newsletter-box .tnp-subscription input.tnp-submit,
#usp-container .et_pb_column::after,
.quicklinks .et_pb_image,
.et_pb_toggle_title,
.gm-container,
.wohlfuehlservice .et_pb_main_blurb_image,
#h1-suche h1,
.service-container .et_pb_column,
.extra-service {
    background-color: #2d2d2d !important;
}
#header-container,
#header-container .et_pb_menu .nav li ul,
#header-container .et_mobile_menu,
#header-container .et_mobile_menu ul,
#footer-container,
.mejs-container,
.sidebar-nav,
.wohlfuehlservice .et_pb_text_inner,
#news-container .post-content, #news-container article, #archive-container article,
.call-to-action .et_pb_main_blurb_image {
    background-color: #fff !important; 
}
.quicklinks .et_pb_blurb, #quicklinks-container .et_pb_slides .et_pb_slider_container_inner {
    background-image: linear-gradient(rgba(0,33,70,0) , rgba(0,33,70,1));
}
#suche-container,
.et_pb_section.mega-menu-sub-container,
#header-container .grooni_groovymenu aside li ul li.menu-item:hover,
#header-container .grooni_groovymenu aside li ul li.menu-item.current-menu-item {
    background-color: transparent !important;
}


/* border-colors:
================================================================================= */
.nav li ul,
.et_mobile_menu {
    border-top: 3px solid #e95b1a;
}
.et_pb_button, .et_pb_button:hover, .et_pb_module .et_pb_button:hover,
input.text:focus, input.title:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="text"]:focus, select:focus, textarea:focus,
.call-to-action-info {
    border-color: #e95b1a !important;
}
#newsletter-box .tnp-subscription input[type="submit"], #newsletter-box .tnp-subscription input[type="submit"]:hover,
input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {
    border-color: #2d2d2d !important;
}
#usp-container {
    border-bottom: 2px solid #2d2d2d;
}
.et_mobile_menu li a {
    border-bottom: 1px solid rgba(255,255,255,.1);
}
.entry-content .et_pb_module .et_pb_menu__menu > nav > ul > li > a {
    border-bottom: 1px solid rgba(0,33,70,.2);
}
.et_pb_toggle {
    border: 1px solid #2d2d2d;
}


/* responsive:
================================================================================= */
@media only screen and (max-width: 1200px) {
    #header-container .mega-menu-sub-container ul li a:hover,
    #header-container .mega-menu-sub-container ul li.current-menu-item a {
        background-color: transparent !important;
        color: #e95b1a !important;
    }
}
@media only screen and (max-width: 1100px) {
    .et_pb_column_single .et_pb_menu__menu > nav > ul > li > a {
        border-bottom: 0 solid rgba(0,33,70,.2) !important;
    }
    .sidebar-nav {
        border-bottom: 1px solid rgba(0,33,70,.2) !important;
    }
}